@font-face {
font-family: 'perkinelmer_icons';
src: url('../../fonts/perkinelmer_icons/perkinelmer_icons.woff') format('woff');
}

@media (max-width: 767px) {
	.navigation-mode {
		overflow: hidden !important;
		position: relative;
		height: 100% !important;
	}
}
.navigation-mode .main-nav-header {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 9;
}
.nav-top .navbar-nav {
	width: 65%;
	padding-left: 5.1%;
}
@media (min-width: 768px) and (max-width: 950px) {
	.nav-top .navbar-nav {
		padding-left: 0;
	}
}
@media (max-width: 767px) {
	.nav-top .navbar-nav {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		width: 100%;
		padding: 0;
		margin: 0;
	}
}
.nav-top .navbar-nav li {
	font-size: 13px;
	text-align: center;
	text-transform: uppercase;
	border: 1px solid #e5e5e5;
	border-bottom: 0;
	border-radius: 2px;
	min-height: 45px;
	width: 185px;
}
.nav-top .navbar-nav li.expanded a {
	line-height: 12px;
}
@media (min-width: 768px) and (max-width: 950px) {
	.nav-top .navbar-nav li {
		font-size: 12px;
		width: 160px;
	}
}
@media (max-width: 767px) {
	.nav-top .navbar-nav li {
		width: 33.3%;
		margin: 0;
		display: inline-block;
		float: left;
		font-size: 12px;
	}
}
.nav-top .navbar-nav li a {
 	padding: 10px 0;
	color: #404040;
	font-size: 16px;
	font-family: 'FrutigerLTW02-55Roman', 'FrutigerRoman', 'Arial', 'Tahoma', 'Helvetica', sans-serif;
}
.nav-top .navbar-nav li a:hover,
.nav-top .navbar-nav li a:focus {
	background: transparent;
}
.nav-top .navbar-nav li.active {
	background: #fff;
}
.nav-top .navbar-nav.navbar-right {
	padding: 0;
	margin-right: 0;
}
@media (min-width: 768px) and (max-width: 950px) {
	.nav-top .navbar-nav.navbar-right {
		width: 90%;
	}
}
@media (max-width: 767px) {
	.nav-top .navbar-nav.navbar-right {
	float: right;
	padding: 10px 10px 0 0;
	width: 100%;
	margin-right: 0;
	display: block;
	background: white;
	height: 0;
	}
}
.nav-top .navbar-nav.navbar-right li {
	text-transform: none;
	text-align: left;
	border: 0;
	width: auto;
	margin-right: 20px;
	border-right: 1px solid #ccc;
}
.nav-top .navbar-nav.navbar-right .dropdown-menu.user-profile-dropdown li {
	margin-right: 0px;
	min-height: 10px;
}
@media (min-width: 768px) and (max-width: 1025px) {
	.nav-top .navbar-nav.navbar-right li {
		margin-right: 10px;
	}
}
@media (max-width: 767px) {
	.nav-top .navbar-nav.navbar-right li.pull-right {
		display: none;
	}
	.nav-top .navbar-nav.navbar-right li.pull-right:first-child {
		display: block;
		position: relative;
		z-index: 999;
		right: 52px;
		top: 12px;
	}
}
.nav-top .navbar-nav.navbar-right li .header-utility {
	padding: 15px 20px 0px 0;
  	display: inline-block;
}
.nav-top .navbar-nav.navbar-right li .header-utility a{
	font-family: 'Frutiger LT W02\ 65 Bold', 'FrutigerBold', 'Franklin Gothic Medium', 'Lucida Grande', sans-serif;
}
.nav-top .navbar-nav.navbar-right .header-utility .user-profile-dropdown a {
	font-family: 'FrutigerLTW02-45Light', 'FrutigerLight', 'Arial', 'Tahoma', 'Optima', sans-serif !important;
	padding: 0px 0px;
	line-height: 24px;
}
.nav-top .navbar-nav.navbar-right li.light-font .header-utility a {
	font-family: 'FrutigerLTW02-45Light', 'FrutigerLight', 'Arial', 'Tahoma', 'Optima', sans-serif !important;
	font-size: 14px !important;
}
@media (min-width: 768px) and (max-width: 1025px) {
	.nav-top .navbar-nav.navbar-right li .header-utility {
		padding: 12px 10px 0px 0;
	}
}
@media (max-width: 767px) {
	.nav-top .navbar-nav.navbar-right li .header-utility {
		padding: 6px 10px 7px 0;
	}
}
@media (max-width: 450px) {
	.nav-top .navbar-nav.navbar-right li .header-utility {
		padding: 6px 0 7px 0;
	}
}
.nav-top .navbar-nav.navbar-right li .header-utility a:hover {
	color: #00aae7;
}
.nav-top .navbar-nav.navbar-right li #cartLink {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC0AAAAhCAYAAABN2CLhAAAFBUlEQVR4XtWYW2wUVRzGvzMzu+2uhZZCS1saIiAJDcHQYOUiyK2KCkVWyy3RxBdijBDFB6M1Jj7Ig/pAxBcBQwQ1QQ1ShAgNpWI1IaA2pqgRFGhMqb2yvWzb3bkdv4ezZIJru91daPglv91/JnM2X8+c+Z+ZCikl7jY03IWIL39oAcmnOdSNH6cEkmq0TwnLcVExewruK54wfqGx7uMtAHbTiZ7Qkgr1rdMwfYpewKCJPa8sw451czBeGDkBXwhAEUYmSF+gFyIS8OkaxhODvqOWRiF1oPDM8v00i66hyw2fNtDQ/I9uuy6ipoPbjKB2zHKvVcyeHH60vAQEImfjZxiFk/QxKIQAojEHlukCAneGQevKtqfnVu7bsbgl2dDb6D6MI5EhC9urytZ+8PyD34AYGJ062u+5UU86roy4rtSQQXyGBg8OnaSWJEGHlPJHkGRD/00b6TqquVLuL8jNPpYb9IM1CIRqhSYVGDtSAj0DMXAi4OE5T+j6bL/elXRoRa0KjeGYs2nz0nuPbV0+A4NRGwSceZTkB2kArDEWDF1DH9vostdOobV70DvjWxBHE0ceKivEWEPX0V6ad0+2sfrDU5cL9tZd7oKin2tu17PlqNk4D6ngSh+EACRuMosuU3WrABoMT5s1hpNrW63ZPr1RCKwHMJWXcZUEPkccW3pnmCEoP3RdpNpg1tKgZ8L64MFg/8NICBXiz7b+o+yX6xkcNCS8oQ2Bzt4oBoYtTAj40NIRwc9XehBaNB0Gg6dAyFMfwS0Y5957AqNh2i4WvHzi9KXr/eEsnzYJwCo6lXbEe3fMcgTP0wA4M4tyQJEiZXSJqq/S79N5yrtOz6q6gK6Gwm9oaOmM4Mm3G3QGR3NLGH+09iFFqqjfs7FF0n00PeqpN3g3/CyfLq+2R8x+LpHG5nb81tILkpGlkW7o07RH1atokXd7v8Fe+93FdrGJ7bBocgApMJ9WqPoSPZeJ0O30W1VPppUUkmpMPXd6HvJzskRhbjZUX01Id3+Mf6CJBKynuqqP0ygSYGDs1NJqz6X81DQdzJ+Rj9o3VoK4GAXezNA1kWgCNyReiumHrqfddApdQUsgZZvPEEgWtkUk4AFarupmeiGToTvoGbqZ5tNHAgHfwQP1f+FUU9uYt3EhAMeR4JIJeV4uvqZ2xkIralVogpChiYNtPcNse4MQSAk/d9wqIUAg1e8j06HP0E5aSJdLoNTQRauh60iRhXSumvmfoqbbZDkubhK1YTtu2qG7VPCtNI/upr9TP8ZOjK6AYijm1L5UVSYfXzCNtQ0C25VYNKcgvdCKr1RogmpkBtux3ePls/JROb84/eXBZ2dYQyYsnw7FcU0T9bquVeIWLMvBSHAMOBZepJSwbfcQhqyLlu0i7TWtCYFnVs5Ee3gYXLvxY7G+IbO6sy9awToPQFAC3YYm/KVTgmwEgkES/xbHgGMjrCcCMKREbyBL7+VLxHm+ZGBOaS5GIq3/5R1uvIbte89XsO++C2Aab54TxZMCNQ271kR5DP/H64easL/ucjXPqQGQxbW7d+W84j2HX30YyWAgDfgCUdATjtby5ikB4WXdafC6S4mdGAG+6SzmuC84ToAMR+33wxEzDOCT2x5aCFEGTZTEt2SX38y8JInlthD8iI8TuuA4LE02tIb0uEpvUC/NGJ1f8V9+obgToVvpi57gZ+mbST6/vEUtSnCAfoQk+Rc7HOWFIQKHpAAAAABJRU5ErkJggg==);
	background-repeat: no-repeat;
	background-size: 45px 32px;
	display: inline-block;
	height: 32px;
	width: 45px;
	margin-top: 5px;
}
.nav-top .navbar-nav.navbar-right li #cartLink span {
	display: block;
	-moz-transform: translateY(-3px) translateX(2px);
	-ms-transform: translateY(-3px) translateX(2px);
	-o-transform: translateY(-3px) translateX(2px);
	-webkit-transform: translateY(-3px) translateX(2px);
	transform: translateY(-3px) translateX(2px);
	text-align: center;
}
.navbar-default {
	background-color: #ffffff;
	border-top: 0;
	border-radius: 0;
	border: 0;
	border-bottom: 1px solid #e5e5e5;
	padding: 0px;
	padding-right: 4px;
	margin-bottom: 0;
}
@media (max-width: 676px) {
	.navbar-default .container-fluid.no-padding-left {
		padding-left: 0;
	}
	.navbar-default .container-fluid.no-padding-left svg {
		margin-left: 15px;
	}
	.navbar-default .container-fluid.no-padding-left .pe_search_container,
	.navbar-default .container-fluid.no-padding-left .mobile-wrapper-open,
	.navbar-default .container-fluid.no-padding-left .navbar-nav {
		padding-left: 15px;
	}
	.navbar-default .container-fluid.no-padding-left .navbar-nav,
	.navbar-default .container-fluid.no-padding-left .mobile-wrapper {
		padding-bottom: 75px;
	}
}
@media (max-width: 767px) {
	.navbar-default .container-fluid {
		padding-right: 0;
		overflow-x: hidden;
	}
}
@media (min-width: 1200px) {
	.navbar-default .container-fluid .navbar-header {
		padding: 5px 0 18px 0;
	}
	.navbar-default .container-fluid .navbar-collapse {
		margin-top: 23px;
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
	.navbar-default .container-fluid .navbar-header {
		padding: 10px 0 0 0;
	}
	.navbar-default .container-fluid .navbar-collapse {
		margin-top: 17px;
	}
}
@media (max-width: 767px) {
	.navbar-default .container-fluid .navbar-header {
		margin-left: 0;
		padding-right: 15px;
	}
}
.navbar-default .container-fluid .navbar-header svg {
	width: 110px;
}
@media (min-width: 768px) and (max-width: 1199px) {
	.navbar-default .container-fluid .navbar-header svg {
		width: auto;
		margin-left: 0px;
		height:75px;
	}
}
@media (max-width: 767px) {
	.navbar-default .container-fluid .navbar-header svg {
		width: 90px;
	}
}
.navbar-default .container-fluid .navbar-header .pe_cart_count {
	display: block;
	text-align: center;
	margin-top: -3px;
	margin-left: 5px;
}
.navbar-default .container-fluid .navbar-header .punchout-logo {
	display: inline-block;
	width: 80px;
	vertical-align: baseline;
}
@media (max-width: 767px) {
	.navbar-default .container-fluid .navbar-header .punchout-logo {
		display: block;
	}
}
.navbar-default .container-fluid .navbar-header .navbar-toggle {
	border-color: #e5e5e5;
	border-radius: 0;
	padding: 9px 6px;
	margin-top: 13px;
}
.navbar-default .container-fluid .navbar-header .navbar-toggle .icon-bar {
	height: 3px;
}
.navbar-default .container-fluid .navbar-header .navbar-toggle .icon-bar + .icon-bar {
	margin-top: 3px;
}
.navbar-default .container-fluid .navbar-header .navbar-toggle:focus,
.navbar-default .container-fluid .navbar-header .navbar-toggle:hover {
	background-color: #fff;
}
.navbar-default .container-fluid .navbar-header .navbar-toggle[aria-expanded="true"] span:nth-child(2) {
	opacity: 0;
	-moz-transition: opacity .2s;
	-o-transition: opacity .2s;
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
}
.navbar-default .container-fluid .navbar-header .navbar-toggle[aria-expanded="true"] span:nth-child(3) {
	-moz-transform: rotate(45deg) translateY(0);
	-ms-transform: rotate(45deg) translateY(0);
	-o-transform: rotate(45deg) translateY(0);
	-webkit-transform: rotate(45deg) translateY(0);
	transform: rotate(45deg) translateY(0);
	-moz-transition: transform .2s;
	-o-transition: transform .2s;
	-webkit-transition: transform .2s;
	transition: transform .2s;
}
.navbar-default .container-fluid .navbar-header .navbar-toggle[aria-expanded="true"] span:nth-child(4) {
	-moz-transform: rotate(-45deg) translateY(-4px) translateX(4px);
	-ms-transform: rotate(-45deg) translateY(-4px) translateX(4px);
	-o-transform: rotate(-45deg) translateY(-4px) translateX(4px);
	-webkit-transform: rotate(-45deg) translateY(-4px) translateX(4px);
	transform: rotate(-45deg) translateY(-4px) translateX(4px);
	-moz-transition: transform .2s;
	-o-transition: transform .2s;
	-webkit-transition: transform .2s;
	transition: transform .2s;
}
.navbar-default .container-fluid .navbar-header .navbar-toggle span {
	background-color: #0c55a5;
}
.navbar-default .container-fluid .mobile-nav-toggle {
	-webkit-transition: height .01s;
	-moz-transition: height .01s;
	-o-transition: height .01s;
	transition: height .01s;
}
.navbar-default .container-fluid .navbar-collapse {
	width: 70%;
	padding-left: 17px;
	padding-top: 5px;
}
.navbar-default .container-fluid .navbar-collapse.hide {
	display: none !important;
}
@media (min-width: 1200px) and (max-width: 1260px) {
	.navbar-default .container-fluid .navbar-collapse {
		padding-left: 5%;
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
	.navbar-default .container-fluid .navbar-collapse {
		padding-left: 3%;
		width: 87%;
	}
}
@media (min-width: 768px) {
	.navbar-default .container-fluid .navbar-collapse {
		display: inline-block !important;
	}
}
@media (max-width: 767px) {
	.navbar-default .container-fluid .navbar-collapse {
		width: 100%;
		padding: 0;
		margin-left: 0;
		overflow-y: auto;
		border-top: 0;
		height: -webkit-calc(100vh - 160px);
		height: -moz-calc(100vh - 160px);
		height: calc(100vh - 160px);
	}
}
@media (max-width: 1200px) {
	.navbar-default .container-fluid .navbar-collapse .navbar-nav {
		font-size: 12px;
	}
}
@media (max-width: 767px) {
	.navbar-default .container-fluid .navbar-collapse .navbar-nav {
		margin: 0 0 10px -15px;
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li:first-of-type a {
		padding-left: 0;
	}
}
.navbar-default .container-fluid .navbar-collapse .navbar-nav > li > a {
	color: #404040;
	padding: 10px 17px 10px 17px;
	font-size: 16px;
	font-family: 'Frutiger LT W02 65 Bold', 'FrutigerBold', 'Franklin Gothic Medium', 'Lucida Grande', sans-serif;
}
@media (max-width: 1350px) {
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li > a {
		padding: 10px 12px 10px 12px;
	}
}
.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.l1-category.open > a{
	color: #00aae7;
}
@media (max-width: 1199px) {
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li > a {
		font-size: 14px;
	}
}
@media (max-width: 996px) {
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li > a {
		padding: 10px 1px 10px 7px;
	}
}
@media (max-width: 767px) {
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li > a {
		padding: 0 0 15px 15px;
	}
}
.navbar-default .container-fluid .navbar-collapse .navbar-nav > li > a:hover {
	color: #00aae7;
}
.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open a {
	background-color: inherit;
}
@media (max-width: 767px) {
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open a {
	padding: 0 15px;
	font-size: 14px;
	-moz-transition: all 0s;
	-o-transition: all 0s;
	-webkit-transition: all 0s;
	transition: all 0s;
	}
}
.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu {
	padding: 0;
	width: calc(100vw - 30px);
	top: 57px;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-align: left;
}
@media (min-width: 768px) {
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu:before {
		content: "";
		border: 20px solid silver;
		border-left-color: transparent;
		border-right-color: transparent;
		border-top: none;
		position: absolute;
		top: -20px;
	}
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu:after {
		content: "";
		border: 20px solid #ffffff;
		border-left-color: transparent;
		border-right-color: transparent;
		border-top: none;
		position: absolute;
		top: -18px;
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu {
		top: 54px;
	}
}
@media (max-width: 767px) {
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu {
		font-size: 13px;
		margin-left: 30px !important;
		margin-bottom: 10px;
		margin-top: 5px;
		border: none;
		text-align: left;
		-moz-transition: 0s;
		-o-transition: 0s;
		-webkit-transition: 0s;
		transition: 0s;
	}
}
.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu > li {
	padding: 5px 3px;
	-moz-transition: 0s;
	-o-transition: 0s;
	-webkit-transition: 0s;
	transition: 0s;
  
}
span.user-dropdown-arrow {
	position: relative;
	float: none;
	margin-left: 20px;
	transform: rotateZ(45deg);
	color: #254f9e;
	margin-top: 0px;
	top: 7px;
	right: 9px;
	font-weight: bold;
	display: inline-block;
	vertical-align: top;
	font-family: 'FrutigerLTW02-45Light', 'FrutigerLight', 'Arial', 'Tahoma', 'Optima', sans-serif;
	width: 6px;
	height: 6px;
	border: 2px solid #254f9e;
	border-top: 0px;
	border-left: 0px;
}
.nav-top .navbar-nav.navbar-right .user-profile-dropdown li {
	border: 0px !important;
}
.user-profile-dropdown {
	font-family: 'FrutigerLTW02-45Light', 'FrutigerLight', 'Arial', 'Tahoma', 'Optima', sans-serif;
	font-size: 16px;
	color: #404040;
	line-height: 34px;
	padding: 10px 15px;
	min-width: 210px;
	top: 45px;
	right: 21px !important;
	border-radius: 2px;
}
.user-profile-dropdown::before {
	content: "";
	border: 10px solid silver;
	border-left-color: transparent;
	border-right-color: transparent;
	border-top: none;
	position: absolute;
	top: -11px;
	left: 188px;
}
.user-profile-dropdown::after {
	content: "";
	border: 10px solid #ffffff;
	border-left-color: transparent;
	border-right-color: transparent;
	border-top: none;
	position: absolute;
	top: -10px;
	left: 188px;
}
.nav-top .navbar-nav.navbar-right li .header-utility a.user-profile-name:hover {
	color: #404040;
}
.nav .header-utility.open > a.user-profile-name, .nav .header-utility.open > a.user-profile-name:focus, .nav .header-utility.open > a.user-profile-name:hover {
	color: #404040 !important;
	background-color: #fff;
}
@media (min-width: 768px) {
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu > li.open > .dropdown-menu-sub,
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu > li:hover > .dropdown-menu-sub {
		padding: 24px 20px;
		background: transparent;
		display: block;
		position: absolute;
		width: 100%;
		left: 276px;
		top: 0px;
		text-align: left;
		border-left: 1px solid rgba(0, 0, 0, 0.15);
		border-radius: 0;
		min-height: 100%;
		min-height: calc(100% + 1);
		height: auto;
		margin-top:0px;
	}
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu > li.open > .dropdown-menu-sub.image-include-layout{
		padding: 28px 20px;
	}
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu > li.open > .dropdown-menu-sub.no-min-height,
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu > li:hover > .dropdown-menu-sub.no-min-height {
		min-height: 0;
	}
}
@media (min-width: 768px) {
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu > li.open > .dropdown-menu-sub.two-col,
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu > li:hover > .dropdown-menu-sub.two-col {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
		width: 220%;
	}
}
@media (min-width: 768px) {
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu > li.open > .dropdown-menu-sub.no-col li,
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu > li:hover > .dropdown-menu-sub.no-col li {
		diplay: block;
		float: left;
		width: 100%;
	}
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu > li.open > .dropdown-menu-sub.no-col.two-col li,
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu > li:hover > .dropdown-menu-sub.no-col.two-col li,
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu > li.open > .dropdown-menu-sub.no-col.four-col li,
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu > li:hover > .dropdown-menu-sub.no-col.four-col li {
		width: 50%;
	}
}
@media (min-width: 768px) {
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu > li.open > .dropdown-menu-sub li,
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu > li:hover > .dropdown-menu-sub li {
		margin-bottom: 5px;
		line-height: 1.4em;
		font-size: 13px;
	}
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu > li.open > .dropdown-menu-sub li a:hover,
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu > li:hover > .dropdown-menu-sub li a:hover {
		color: #00aae7;
	}
}
.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu > li a {
	white-space: normal;
	padding: 0;
	background: transparent !important;
	color: #404040;
}
.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu > li a:hover {
	color: #0096d2 !important;
}
.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu .mobile-wrapper {
	display: none;
}
.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu .mobile-wrapper.open {
	display: block;
	position: fixed;
	background: #fff;
	right: 0;
	z-index: 999;
	top: 138px;
	padding-top: 75px;
	left: 0;
	height: -webkit-calc(100vh - 155px);
	height: -moz-calc(100vh - 155px);
	height: calc(100vh - 155px);
	padding-left: 20px;
	border-top: 0px;
	overflow-y: auto;
	padding-right: 10px;
}
.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu .dropdown-menu-sub {
	display: none;
}
.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu .dropdown-menu-sub.open {
	display: block;
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	position: relative;
	z-index: 100;
	padding-bottom: 15px;
}
.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu .dropdown-menu-sub.open .return-to-menu {
	position: absolute;
	top: -60px;
	width: 100%;
	padding-right: 20px;
}
.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu .dropdown-menu-sub.open .return-to-menu .link-to-menu {
	font-size: 16px !important;
	cursor: pointer;
}
.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu .dropdown-menu-sub.open .return-to-menu .link-to-menu:hover {
	color: #00aae7;
	-moz-transition: .4s;
	-o-transition: .4s;
	-webkit-transition: .4s;
	transition: .4s;
}
.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu .dropdown-menu-sub.open .return-to-menu .link-to-menu i {
	top: 1.5px;
}
.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu .dropdown-menu-sub.open .return-to-menu .link-to-menu i.glyphicon {
	font-size: 13.5px !important;
}    
.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu .dropdown-menu-sub.open .return-to-menu .category-name {
	font-size: 16px;
	float: right;
	padding-right: 35px;
	margin-left: auto;
}
.navbar-default .container-fluid .pe_search_container {
	display: block;
	position: relative;
	margin-right: 5px;
	padding-top: 0px;
	height: 0;
	overflow: visible;
}
@media (min-width: 768px) and (max-width: 1199px) {
	.navbar-default .container-fluid .pe_search_container {
		padding-right: 38px;
	}
}
@media (max-width: 767px) {
	.navbar-default .container-fluid .pe_search_container {
		margin-right: 0;
		padding-top: 0;
		padding-right: 15px;
		height: 50px;
		margin-top: 20px;
	}
	.navbar-default .container-fluid .pe_search_container.collapse {
		display: none;
	}
	.navbar-default .container-fluid .pe_search_container.collapse.in {
		display: block;
	}
}
.navbar-default .container-fluid .pe_search_container .pe_search {
	position: relative;
	left: -5px;
	font-family: 'FrutigerLTW02-55Roman', 'FrutigerRoman', 'Arial', 'Tahoma', 'Helvetica', sans-serif;
}
@media (min-width: 768px) and (max-width: 1199px) {
	.navbar-default .container-fluid .pe_search_container .pe_search {
		display: none;
	}
	.navbar-default .container-fluid .pe_search_container .pe_search.search-closed {
		display: block;
	}
	.navbar-default .container-fluid .pe_search_container .pe_search {
		top: 8px;
	}
}
.navbar-default .container-fluid .pe_search_container .pe_search #pesearchsubmit {
	color: #ccc;
	position: absolute;
	right: 0;
	z-index: 100;
	font-size: 1.3em;
	top: 20px;
}
.navbar-default .container-fluid .pe_search_container .pe_search #pesearchsubmit.hover {
	color: #00aae7;
	cursor: pointer;
}
@media (min-width: 1200px) {
	.navbar-default .container-fluid .pe_search_container .pe_search #pesearchsubmit {
		right: -5px;
	}
	.navbar-default .container-fluid .pe_search_container .pe_search {
		top: 14px;
	}
}
@media (min-width: 1600px) {
	.navbar-default .container-fluid .pe_search_container .pe_search {
		top: 27px;
	}
}
@media (max-width: 767px) {
	.navbar-default .container-fluid .pe_search_container .pe_search #pesearchsubmit {
		font-size: 1.4em;
		right: 6px;
		top: 3px;
	}
}
.navbar-default .container-fluid .pe_search_container #pesearchbar {
	-webkit-appearance: none;
	appearance: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	color: #404040;
	font-size: 16px;
	height: 34px;
	line-height: 19px;
	padding-left: 13px;
	padding-right: 49px;
	top: 15px;
	width: 300px;
}
@media (max-width: 1199px) {
	.navbar-default .container-fluid .pe_search_container #pesearchbar {
		font-size: 14px;
	}
}
.navbar-default .container-fluid .pe_search_container #pesearchbar:hover,
.navbar-default .container-fluid .pe_search_container #pesearchbar:focus {
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
	border-color: #66afe9;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
	outline: 0;
}
@media (min-width: 768px) {
	.navbar-default .container-fluid .pe_search_container #pesearchbar {
		left: 14px;
	}
}
@media (max-width: 767px) {
	.navbar-default .container-fluid .pe_search_container #pesearchbar {
		height: auto;
		line-height: normal;
		top: 0;
		width: 100%;
		margin-bottom: 10px;
	}
}
.navbar-default .container-fluid .pe_search_container .searchbar-toggle {
	display: none;
}
@media (min-width: 768px) and (max-width: 1199px) {
	.navbar-default .container-fluid .pe_search_container .searchbar-toggle {
		position: absolute;
		display: block;
		width: 35px;
		height: 34px;
		background: #fff;
		border: 1px solid #ccc;
		top: 23px;
		right: -14px;
		border-radius: 4px;
		z-index: 199;
		outline: none;
		text-align: center;
		line-height: 33px;
		font-size: 1.4em;
		color: #0c55a5;
	}
}
.navbar-default .container-fluid .pe_search_container .pe_search_result {
	display: none;
	opacity: 0;
}
.navbar-default .container-fluid .pe_search_container .pe_search_result h5 {
	font-weight: 600;
	color: #404040;
	margin: 10px 0;
	line-height: normal;
}
sup {
	font-size: 60% !important;
}
.navbar-default .container-fluid .pe_search_container .pe_search_result ul a {
	font-size: 13px;
	color: #404040;
}
.navbar-default .container-fluid .pe_search_container .pe_search_result ul a:hover {
	color: #00aae7;
}
.navbar-default .container-fluid .pe_search_container .pe_search_result.pe_search_resultShow {
	z-index: 998;
	top: 49px;
	-moz-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	-webkit-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
	width: 100%;
	display: block;
	opacity: 1;
	position: absolute;
	background: #fff;
	border: 1px solid #e5e5e5;
	box-shadow: 2px 2px 5px #CCC;
	max-height: 300px;
	overflow-y: auto;
	padding: 0 15px 10px;
	left: 14px;
	text-align: left;
}
.pe_search_result ul {
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
}
.pe_search_result li {
	 line-height: normal;
	 list-style: none;
	 min-height: 20px;
	 text-align: left;
}
@media (max-width: 767px) {
	.navbar-default .container-fluid .pe_search_container .pe_search_result.pe_search_resultShow {
		left: 0;
		top: 31px;
	}
}
header {
	font-family: 'FrutigerLTW02-45Light', 'FrutigerLight', 'Arial', 'Tahoma', 'Optima', sans-serif;font-family: "FrutigerLTW02-45Light";
}
header.main-nav-header{
	background-color: #fff;
}
.nav-top .navbar-nav.navbar-right li:first-child {
	border-right: 0px;
}
.container-fluid {
	padding-right: 20px;
	padding-left: 20px;
}
ul.dropdown-menu.l2-category-wrapper.single-panel-layout {
	width: calc(100vw - 30px) !important;
}
.single-panel-layout li.dropdown-menu-sub-categories.l2-category {
	width: calc(96% /5);
	display: inline-block;
	text-align: left;
	vertical-align: top;
	padding: 0 0 0 20px !important;
}
.single-panel-layout li.dropdown-menu-sub-categories.l2-category h2 {
	font-size: 16px;
	font-weight: normal;
	line-height: 34px;
	margin: 0px;
	font-family: 'Frutiger LT W02 65 Bold', 'FrutigerBold', 'Franklin Gothic Medium', 'Lucida Grande', sans-serif;
}
.single-panel-layout .l3-category-wrapper {
	line-height: 28px;
}
.img-description{
	line-height: 18px;
	color: #404040;
	margin-top: 15px;
}
.img-description a{
	color: #0055a5 !important;
}
.l3-category.title-text a, .l2-category > a{
	font-family: 'Frutiger LT W02 65 Bold', 'FrutigerBold', 'Franklin Gothic Medium', 'Lucida Grande', sans-serif;
}
.l2-category-wrapper.double-panel-layout .l3-category-wrapper.image-include-layout {
	column-count: 3;
	-webkit-column-count: 3;
	-moz-column-count: 3;
	-webkit-column-gap: 20px;
	-moz-column-gap: 20px;
	column-gap: 20px;
}
header{
	font-size: 16px;
}
header .dropdown-menu{
	font-size: 16px;
}
.l3-category {
	font-size: 16px !important;
}
.pe_search_result{
	font-family: 'FrutigerLTW02-45Light', 'FrutigerLight', 'Arial', 'Tahoma', 'Optima', sans-serif !important;
}
a.dropdown-toggle.user-profile-name {
	font-size: 14px !important;
}
nav ul {
	list-style: none;
}
#category__Title--mainmenu {
	font-style:italic !important;
	font-family: 'Frutiger LT W02 65 Bold', 'FrutigerBold', 'Franklin Gothic Medium', 'Lucida Grande', sans-serif;
	color:#404040 !important;
	margin-top: 8px;
	padding-top:8px;
	border-top:1px solid #404040;
	cursor: unset;
}
.icon {
	display: inline-block;
	font-family: 'perkinelmer_icons';
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	speak: none;
	text-transform: none;
	position: relative;
	top: 2px;
}

.icon-search::before {
	content: "\e631";
}

.icon-close::before {
	content: "\e605";
}

.form-control {
	position: relative;
}
input[type=search] {
	-webkit-appearance: none;
}
.navbar-default .container-fluid .pe_search_container .pe_search #pesearchsubmit {
	line-height: 24px;
}
a, a:hover, a:focus {
	text-decoration: none;
}
.main-nav-header .navbar-header {
	line-height: 24px;
}
body {
	line-height: 1.5rem;
	width: 100%;
}
@media (min-width: 768px) {
	.double-panel-layout li.l2-category span {
		position: static;
		transform: matrix(1.5, 0, 0, 2.2, 0, 0);
		color: #fff;
		float: none;
		margin-left: 20px;
		font-size: 8px;
		margin-top: 2px;
		font-weight: bold;
	        display: inline-block;
	        vertical-align: top;
	        font-family: 'FrutigerLTW02-45Light', 'FrutigerLight', 'Arial', 'Tahoma', 'Optima', sans-serif;
	}
  	.double-panel-layout li.l2-category a {
		display: inline-block;
  	}
	.double-panel-layout li.l2-category.open span,
	.double-panel-layout li.l2-category:hover span, .double-panel-layout li.l2-category.open > a, .double-panel-layout li.l2-category:hover > a {
		color: #0096d2 !important;
	}
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu.double-panel-layout > li {
		margin-left: 0px;
		width: 250px;
		padding: 0px 20px;
		display: flex;
		align-items: center;
	}
	.l2-category > a {
		padding: 5px 0 !important;
	}
	.double-panel-layout .l3-category-wrapper {
		width: calc(100vw - 282px) !important;
		border: 0px;
	}
	.l3-category a {
		line-height: 20px;
		letter-spacing: 0em;
		padding-top: 4px !important;
		padding-bottom: 4px !important;
	}
	.l2-category-wrapper {
		padding: 21px 0px !important;
		line-height: 24px;
	}
	.l2-category-wrapper>li>a {
		line-height: 24px;
	}
	.l2-category-wrapper.single-panel-layout {
		padding-left: 0px;
		padding-right: 20px;
	}
	.image-links-wrapper, .image-container-for-menu {
		padding-left: 10px;
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		break-inside: avoid;
		overflow: hidden;
	}
	
	.image-container-for-menu {
		width: 100%;
	}
	.image-include-layout > div:nth-child(2) {
		padding-left: 60px;
	}
	.image-container-for-menu img {
		width: 120px;
	}
	.double-panel-layout .l2-category > a {
		width: 185px;
	}
	.nav-top .navbar-nav.navbar-right {
		min-height: 45px;
	}
}
@media (min-width: 1025px) {
	.l2-category-wrapper.double-panel-layout .l3-category-wrapper {
		-webkit-column-count: 4;
		-moz-column-count: 4;
		column-count: 4;
		-webkit-column-gap: 20px; 
		-moz-column-gap: 20px;
		column-gap: 20px;
		width: 440%;
	}
	ul.dropdown-menu-sub.l3-category-wrapper.single-col {
		column-count: 1;
		-webkit-column-count: 1;
		-moz-column-count: 1;
	}
}
@media screen and (min-width: 1199px) and (max-width: 1280px) {
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li > a {
		padding: 10px 12px 10px 12px;
		font-size: 14px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1025px) {
	.double-panel-layout .l3-category-wrapper {
		width: calc(100vw - 233px) !important;
		border: 0px;
	}
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu.double-panel-layout > li {
		margin-left: 0px;
		width: 180px;
	}
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu > li.open > .dropdown-menu-sub, .navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu > li:hover > .dropdown-menu-sub {
		padding: 30px 20px;
		background: white;
		display: block;
		position: absolute;
		width: 100%;
		left: 200px;
		top: 0px;
		text-align: left;
		border-left: 1px solid rgba(0, 0, 0, 0.15);
		border-radius: 0;
		min-height: 100%;
		min-height: calc(100% + 1);
		height: auto;
	}
	.l2-category-wrapper.double-panel-layout .l3-category-wrapper {
		column-count: 3;
		-webkit-column-count: 3;
		-moz-column-count: 3;
		-webkit-column-gap: 20px; 
		-moz-column-gap: 20px;
		column-gap: 20px;
	}
	.image-links-wrapper {
		min-width: 300px;
	}
	ul.dropdown-menu-sub.l3-category-wrapper.single-col {
		column-count: 1;
		-webkit-column-count: 1;
		-moz-column-count: 1;
	}
	.l2-category-wrapper.double-panel-layout .l3-category-wrapper.image-include-layout {
		column-count: 3;
		-webkit-column-count: 3;
		-moz-column-count: 3;
		-webkit-column-gap: 20px; 
		-moz-column-gap: 20px;
		column-gap: 20px;
	}
	.user-profile-dropdown {
		right: 10px !important;
	}
	.user-profile-dropdown::after {
		top: -9px;
	}
	.user-profile-dropdown::before {
		top: -10px;
	}
}
.mobile-separator {
	display: none;
}
.main_menu_contact_us {
	display: none !important;
}
@media (max-width: 767px) {
	.nav-top .navbar-nav.navbar-right li #cartLink {
		margin-top: 1px;
	}
	.l2-category > a + span {
		display: none;
	}
	.l1-category.open > a {
		color: #0096d2 !important;
	}
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu .dropdown-menu-sub.open.image-include-layout {
		column-count: 1;
		-webkit-column-count: 1;
		-moz-column-count: 1;
	}
	.image-container-for-menu {
		display: inline-block;
		width: 49%;
		padding-right: 20px;
		padding-left: 20px;
	}
	.image-links-wrapper {
		width: 49%;
		display: inline-block;
		vertical-align: top;
		padding-left: 0px;
	}
	.l3-category-wrapper.image-include-layout > div:nth-child(4) {
		border-left: 1px solid #000;
	}
	.back-link-title-indicator {
		position: absolute;
		top: -30px;
		width: 100%;
		padding-right: 20px;
		font-family: 'Frutiger LT W02 65 Bold', 'FrutigerBold', 'Franklin Gothic Medium', 'Lucida Grande', sans-serif;
		color: #0096d2;
		font-size: 16px;
	}
	.double-panel-layout .mobile-wrapper.open .l3-category {
		padding-left: 20px;
	}
	.image-container-for-menu img{
		width: 100px;
	}
	.navigation-mode .mobile-separator{
		border-top: 1px solid #ddd;
		display: block;
		width: 150%;
		margin-left: -24px;
		position: absolute;
		margin-right: -24px;
	}
	.navigation-mode .pe_search_container {
		display: block !important;
	}
	.pe_search_container{
		display: none !important;
	}
	.single-panel-layout li.dropdown-menu-sub-categories.l2-category {
		width: 100%;
		padding-left: 5px !important;
	}
	.main_menu_contact_us{
		display: block !important;
	}
	.interactive-solution-subnav .main_menu_contact_us{
		display: none !important;
	}
}
@media (min-width: 1600px) {
	.navbar-default .container-fluid .navbar-header svg {
		width: 142px;
		height: 75px;
	}
	.navbar-default .container-fluid .navbar-collapse {
		margin-top: 35px;
	}
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li.open .dropdown-menu {
		top: 61px;
	}
}
@media (min-width: 768px) {
	.l2-category-wrapper.double-panel-layout {
		padding-left : 0px !important;
	}
	.double-panel-layout .l3-category-wrapper {
		padding-right : 20px !important;
		left: 180px !important;
	}
	.l2-category-wrapper.single-panel-layout {
		padding-right : 20px !important;
		padding-left: 0px !important;
	}
}
@media (min-width: 1024px) {
	.l2-category-wrapper.double-panel-layout {
		padding-left : 0px !important;
	}

	.double-panel-layout .l3-category-wrapper {
		padding-right : 20px !important;
		left: 250px !important;
	}

	.l2-category-wrapper.single-panel-layout {
		padding-right : 20px !important;
		padding-left: 0px !important;
	}
}
@media (min-width: 1310px) {
	.l2-category-wrapper.double-panel-layout {
		padding-left: calc(50vw - 645px) !important;
	}

	.double-panel-layout .l3-category-wrapper {
		padding-right: calc(100vw - 1287px) !important;
		left: calc(50vw - 395px) !important;
	}

	.l2-category-wrapper.single-panel-layout {
		padding-right: calc(50vw - 646px) !important;
		padding-left: calc(50vw - 645px) !important;
	}
	.navbar-default .container-fluid .navbar-collapse{
		padding-left: 17px !important;
	}
	.navbar-default .container-fluid .navbar-collapse .navbar-nav > li > a {
		padding: 10px 13px 10px 13px;
	}
}
@media (min-width: 1660px) {
	.l2-category-wrapper.double-panel-layout {
		padding-left: calc(50vw - 662px) !important;
	}

	.double-panel-layout .l3-category-wrapper {
		padding-right: calc(100vw - 1321px) !important;
		left: calc(50vw - 412px) !important;
	}

	.l2-category-wrapper.single-panel-layout {
		padding-right: calc(50vw - 663px) !important;
		padding-left: calc(50vw - 662px) !important;
	}
	.navbar-default .container-fluid .navbar-collapse {
		padding-left: calc(50vw - 813px) !important;
	}
}
@media (min-width: 200px)  and (max-width: 767px) {
	#google_translate_element select { 
		background-color:#F8F8F8;
		color:#080808;
		border-radius:1px;
		border: 1px solid rgba(0, 0, 0, 0.15);
		padding:5px 6px;
		width:44%;
		font-size: 9px !important;
	}
}

@media (min-width: 768px) {
	#google_translate_element select { 
		background-color:#F8F8F8;
		color:#080808;
		border-radius:1px;
		border: 2px solid rgba(0, 0, 0, 0.15);
		padding:6px 8px;
		width:14%;
		height:31px !important;
	}
}

@media only screen and (min-width: 1280px) {
.header__LogoNavContainer.-compressed {
flex-wrap: nowrap !important;
}
}@media screen and (-ms-high-contrast: none),(-ms-high-contrast: active) {
.header__LogoWrapper {
flex-basis: 300px !important;
}
}@media screen and (-ms-high-contrast: none),(-ms-high-contrast: active) {
.header__TopLevelNav {
max-width: 800px;
}
}

/***** header redesign changes *******/
input#pesearchbar::placeholder {
    color: #9d9d9d;
    opacity:0.6;
}
li.main_menu_contact_us {
	width: 100%;
	padding-bottom: 15px;
	display: none !important;
}

@media only screen and (min-width: 768px) {
	li.main_menu_contact_us {
		width: auto;
		padding-bottom: 0px;
	}
	.header__NavWrapper {
        top: 3px;
        position: relative;
    }
	.header__Wrapper .header__UtilsWrapper {
		/*display:none; */
	}

	.header__LogoWrapper,
	.navbar-header {
		position: absolute;
		top: -40px;
		padding-left: 10px;
	}

	.header__NavLinks--searchcontainer {
		padding: 5px 5px 0 0px;
	}

	.header__NavLinks--searchinput,
	.navbar-default .container-fluid .pe_search_container #pesearchbar {
		width: 450px !important;
	}

	.pki-breadcrumb {
		padding: 0 7px !important;
	}

	.navbar-default .container-fluid .navbar-collapse {
		padding: 0 !important;
		margin: 55px 0 20px;
	}

	.navbar-default .container-fluid .navbar-collapse .navbar-nav>li:first-child>a {
		padding-left: 0;
	}
	.navbar-default .container-fluid .pe_search_container .pe_search {
	    top: 40px;
	}
	.navbar {
	    min-height: 122px;
	}
	.navbar-default .container-fluid .pe_search_container .searchbar-toggle{
		top:55px;
	}
	.header__NavLinks--searchcontainer{
		top: 5px;
    	position: relative;
	}
}
@media only screen and (min-width: 1025px) and (max-width: 1200px) {
	.pki-breadcrumb {
		padding: 0 15px !important;
	}
}

@media only screen and (min-width: 1200px) {

	.header__Panel,
	.header__Wrapper {
		max-width: 1340px;
		width: 100%;
		margin: 0 auto;
	}
	
	.header__LogoWrapper{
		padding-left:10px !important;
	}
	.main-nav-header .container-fluid {
	    padding-right: 10px !important;
	    padding-left: 10px !important;
	}
	.nav-top,
	.navbar {
		max-width: 1340px;
		width: 100%;
		margin: 0 auto;
	}
	.navbar-default .container-fluid .navbar-header svg {
		width: auto;
		height:81px;
	}
	.pki-breadcrumb {
		max-width: 1340px;
		width: 100%;
		margin: 0 auto !important;
		padding: 0 10px !important;
	}
    .header__TopLevelNav>li {
	     padding-left: 15px !important; 
	     padding-right: 15px !important; 
	}
	.header__NavLinks--searchcontainer{
		top:0;
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1300px) {
	.header__NavLinks--searchinput,
	.navbar-default .container-fluid .pe_search_container #pesearchbar {
	    width: 400px !important;
	}
	
}
/***** header redesign changes *******/

